MUTUAL FUND - Bug #7746

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 --> Qus. 7 --> As per the client's

comment need to change the checkbox button to a dropdown button

09/18/2023 07:02 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/18/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the client's comment need to change the checkbox button to a dropdown button ( if select married then the input field is active

)

See attached screenshot:

clipboard-202309181969-eisos pmy
For reference screenshot:

clipboard-202309191137-nigta.png

History

#1 - 09/19/2023 11:37 AM - Mohd Irfan
- File clipboard-202309191137-nlgta.png added

- Description updated

#2 - 09/20/2023 06:39 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/26/2023 05:22 PM - Mohd Irfan
- File clipboard-202309261722-pun8y.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
